<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j02 c. 1" xml:id="j02_1" facs="j02_1.jpg" />Jch <persName n="j02_11" type="0" ref="#3830">Hans Sclatter</persName> beken dass mich bezalt hat <persName n="j02_4" type="0" ref="#3017">Francischo de Marcho</persName><lb />
               funf hundert <w n="j02_1" type="monete" ref="#4274" pos="s.f.">phfunt</w> 2 XXXVIIII <w n="j02_1" type="monete" ref="#4274" pos="s.f.">phfunt</w> und XI <w n="j02_8" type="monete" ref="#7086" pos="s.m.">s</w><sic>.</sic> VIII <w n="j02_10" type="monete" ref="#2427" pos="s.m.">d</w><sic>.</sic><lb />
               <w n="j02_6" type="monete" ref="#847" pos="agg./s.m.">parsalones</w> da by ist gewesen <placeName n="j02_5" type="0" ref="#845">parchelonie</placeName> <persName n="j02_12" type="0" ref="#7433">Thomas</persName> bon dans welsels<lb />
               wegen von <placeName n="j02_7" type="0" ref="#1343">Brugg</placeName> <formula><g ref="ell" /></formula> mil tusent Schilt kam ie de Schilt ums X <w n="j02_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic><lb />
               VIIII <w n="j02_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> am halben <w n="j02_3" type="monete" ref="#2419" pos="s.m.">phenning</w> und dz ze vi kund han ich dis geschriben<lb />
               mic auine hand in dem XX<sic>....</sic> <expan><hi rend="italic">t</hi></expan>ag <w n="j02_9" type="calendario" ref="#5396" pos="s.m.">Ottobre</w> MCCCC jar.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>